How to install japi-compliance-checker on Debian 9 (Stretch)